@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


@font-face {
 font-family:"Harabara";
 src:url(../font/Harabara.ttf);
 }


body#index-body {
margin: 0px 0px 0px 0px;
background:url(../images/top-bg.png) repeat-x top #FFFFFF;
/*background:url(../images/top-bg.png) repeat-x top #FFFFFF;*/

color:#333333;
font-size:12px;
text-decoration:none;
font-family:"Harabara",Arial, Helvetica, sans-serif;
 /*font-family:Arial, Helvetica, sans-serif;*/

 
}

#header_bg { width:980px;height:auto;float:left;}
#header_bg div.header-bottom { width:696px;height:auto;float:left;}


div#banner { width:696px;height:218px;float:left; }






#header_bg div.service-concept-Quote { color:#FFFFFF;width:696px;height:27px;float:left;text-align:center;}
#header_bg div.service-concept-Quote span.services { width:220px;float:left;height:27px;background:#25aae1;}


#body_main div.body_main_left { width:696px;height:auto;float:left;}
#body_main div.body_main_left div.body_main_left_col1{ width:480px;height:auto;float:left;background:#FFFFFF;}
#body_main div.body_main_left div.body_main_left_col2{ width:216px;height:auto;float:left;background:#dcf5ff;}

div.body_main_left_col1 div.socialnetworks{ width:465px;height:auto;float:left;margin:10px 0 10px 15px;}
div.body_main_left_col1 div.welcome-area { width:465px;height:auto;float:left;margin:0 0 0 10px;}
div.welcome-area h1.welcome-heading { font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;float:left;text-align:left;color:#0665b6;width:465px;height:auto;margin:0 0 3px 0;;}
div.welcome-area p.welcome-content { font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;float:left;text-align:left;color:#0665b6;margin:0 0 10px 0;line-height:18px;}
div.welcome-area a.readmore {float:right;margin:-5px 10px 5px 0;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#0665B6;font-weight:bold;}
div.welcome-area a.readmore:hover { color:#0033FF;}

div.body_main_left_col1 div.usage-PlatinumV { width:210px;height:auto;float:left;margin:0 0 0 10px;}
div.body_main_left_col1 div.usage-PlatinumV  h2.usage-PlatinumV-heading{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;float:left;text-align:left;color:#0665b6;width:210px;height:auto;margin:0 0 3px 0;}
div.usage-PlatinumV span.usages { width:196px;height:auto;float:left;text-align:left;margin:20px 0 0 0;}
div.usage-PlatinumV span.usages a.usage-item  { width:200px;height:auto;float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;color:#122731;font-size:12px;margin:-24px 0 0 20px; text-decoration:none;line-height:40px;}
div.usage-PlatinumV span.usages a:hover { color:#0099CC;}


div.body_main_left_col1 div.free-banner{ width:260px;height:291px;float:left;background:url(../images/free-banner.png) no-repeat;}


div.body_main_left div.body_main_left_col2 div.service-heading{ width:208;height:auto;text-align:center;font-family:Arial, Helvetica, sans-serif;color:#0665b6;font-weight:bold;font-size:18px;padding:8px 0 5px 0;}

div.body_main_left_col2 div.service-des { float:left;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#021923;line-height:18px;margin-left:10px;width:216px;}
div.body_main_left_col2 span.services-list{ width:175px;height:auto;float:left;text-align:left;margin:16px 0 0 10px; list-style:none;}
div.body_main_left_col2 span.services-list span.services-item {width:180px;height:auto;float:left;margin:0;padding:0;}
div.body_main_left_col2 span.services-list span.services-item a { text-align:left;font-family:Arial, Helvetica, sans-serif;color:#021923;font-size:14px;line-height:30px;text-decoration:none;margin:0;padding:0; }
div.body_main_left_col2 span.services-list span.services-item a:hover { color:#0099CC;}

div.body_main_left_col2 span.services-list span.service_underline { width:180px;height:1px;float:left;background:url(../images/line.png) no-repeat;}



div.service-concept-Quote span.services span.services-img{ width:30px;height:27px;float:left;background:url(../images/magnify.png) no-repeat;margin:0 0 0 15px;}
div.service-concept-Quote span.services a { text-decoration:none;}
div.service-concept-Quote span.services a span.services-text { width:150px;height:auto;float:left;padding:4px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
#header_bg div.service-concept-Quote span.services a:hover span.services-text {color:#12EBFC;}



#header_bg div.service-concept-Quote span.concept {  width:260px;float:left;height:27px;background:#0665b6;}
div.service-concept-Quote span.concept span.concept-img { width:30px;height:27px;float:left;background:url(../images/platinum-concept.png) no-repeat;margin:0 0 0 20px;}
div.service-concept-Quote span.concept a { text-decoration:none;}
div.service-concept-Quote span.concept a span.concept-text { width:160px;height:auto;float:left;padding:4px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;}
div.service-concept-Quote span.concept a:hover span.concept-text {color:#12EBFC;}

#header_bg div.service-concept-Quote span.quotes { width:216px;float:left;height:27px;background:#25aae1;}
div.service-concept-Quote span.quotes span.quotes-img { width:30px;height:27px;float:left;background:url(../images/getaquote.png) no-repeat;margin:0 0 0 20px;}
div.service-concept-Quote span.quotes a { text-decoration:none;}
div.service-concept-Quote span.quotes a span.quotes-text { width:108px;height:auto;float:left;padding:4px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
#header_bg div.service-concept-Quote span.quotes a:hover span.quotes-text { color:#12EBFC;}

#breadbrumb {  width:100%; float:left; height:auto; text-align:left; font-size: 11px;
	color: #082a42;	text-decoration:none; padding-bottom:10px; }

.bread_crumb {  color:#000000; font-size:10px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }

.bread_crumb2 {  color:#c20000; font-size:10px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }

#slideshow { 
		    position: relative; 
		    width: 240px; 
		    height: 115px; 
		}
		
		#slideshow > div { 
		position: absolute; 
		}